@charset "utf-8";
*{margin:0; padding:0;}html,body{width:100%;}
body{font-size:18px;font-family:"微软雅黑", Arial;}
div,li,ul,dl,dd,dt,span,font,label,i,b,button{ list-style-type:none;font-family:"微软雅黑", Arial;font-size:18px;}
a{text-decoration: none;color:#000;font-family:"微软雅黑", Arial; font-weight:normal;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}a:hover{color:#1f2151}
input,img{border: 0;outline: none;}input::-ms-clear{display:none;} .clrfix:after {content: '';display: block;height: 0;clear: both;}
.w1360{width:1360px; margin:0 auto; clear:both;}
.top{height:120px; background:#fff; padding:0 2.6%}.top .logo{float:left; padding-top:24px}
.fullSlide{width:100%;position:relative;height:8rem; clear:both; margin:0 auto}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;height:8rem}
.fullSlide .bd li{width:100% !important;height:8rem;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:8rem;}.fullSlide .bd li a img{width:100%; height:8rem;}
.fullSlide .hd{width:170px;position:absolute;z-index:1;bottom:30px;right:50%;margin-right:-700px;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:20px;height:20px; line-height:20px;margin:0 4px;overflow:hidden; font-size:16px; color:#fff}
.fullSlide .hd ul li.on{ color:#fce2b7; margin-right:22px}
.fullSlide .hd ul li.on:after { content:""; width:22px; height:1px; position:absolute; z-index:1; background:#fff; top:12px; margin-left:8px}
.fullSlide .prev,.fullSlide .next{position:absolute;z-index:1;top:50%;margin-top:-50px;left:0;z-index:1;width:39px;height:97px;background:url(../images/slider-arrow.png) 0px 0px no-repeat;cursor:pointer; display:none}
.fullSlide .next{left:auto;right:0;background-position:-200px 0px;}


.nav_box{float:right;}.nav_box form{clear:both; float:right; margin-top:20px}
.nav_box form input[type="text"]{ height:28px; padding-left:18px; width:167px; float:left; border:1px #000 solid; border-right:0; border-radius:16px 0 0 16px; background:#fff;}
.nav_box form input[type="submit"]{ width:54px;border:1px #000 solid;border-left:0; border-radius:0 16px 16px 0;background:#fff url(../images/search_an.png) center no-repeat; float:left; height:30px; cursor:pointer}

.nav{ height:60px; line-height:60px; float:right; padding-top:0px; clear:both}
.nav ul li{display:inline-block; float:left; min-width:100px; text-align:center; margin-right:12px}.nav ul li:last-child{margin-right:0;}.nav ul li i{display:none;}
.nav ul li a{font-size:18px; color:#000; display:block; position:relative}.nav ul li a:after{ content:""; height:1px; width:0; position:absolute; top:50px; left:15%; background:#1f2151;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}.nav ul li a:hover:after{ width:70%;}.nav ul li a:hover{color:#272752;}
.nav ul li ul{display: none;}

.nav li .second-nav{min-width: 100px;max-width: 200px;display: none;position:absolute;z-index:999; padding:20px 0;background:#1f2151;}
.nav li .second-nav li{position: relative;width: 100%;height: 40px;line-height: 40px;}.nav li .second-nav li a{color:#fff;font-size:16px; font-weight:normal}.nav li .second-nav li a:after{ top:35px}
.nav li .second-nav li:hover a{ color:#999;}

.gglx{width:1360px; clear:both; margin:80px auto 0; position:relative}
.gglx .tit{position:absolute; width:400px; z-index:9999; left:35%; text-align:center; top:20px}.gglx .tit h1{ font-size:30px; color:#1f2151; font-weight:bold; line-height:60px; clear:both}.gglx .tit h2{ font-size:14px; color:#ddd; font-weight:normal;clear:both;}


.TabbedPanelsTabGroup{ float:left;width:400px;padding-top:70px;height:650px;background:url(../images/gglx_bg.png) no-repeat left top;background-size:100% 100%!important;}
.TabbedPanelsTab{position:relative;line-height:64px;cursor:pointer;outline: none;padding:0 50px; z-index:999;}
.TabbedPanelsTabGroup li{line-height:64px;}
.TabbedPanelsTab span{font-size:18px; color:#333; display:block; border-bottom:#dfe2ef 1px solid; background:url(../images/gglx_left_t1.png) no-repeat right center}
.TabbedPanelsTabSelected{ background:#fff url(../images/gglx_left_z.png) no-repeat right center; border-left:#1f2151 3px solid;}
.TabbedPanelsTabSelected:after { content:""; position:absolute; right:-24px; top:0; width:24px; height:68px; background:url(../images/gglx_left_z.png) no-repeat center right;}
.TabbedPanelsTabSelected span{background:url(../images/gglx_left_t.png) no-repeat right center; margin-left:-3px}
.TabbedPanelsContentGroup{ float:right; padding-top:140px}
.TabbedPanelsContentVisible{animation:myfirst .5s;}
.TabbedPanelsTabGroup li{line-height:64px;}
.tab_con{-webkit-transition: all 0.4s ease;transition: all 0.4s ease; position:relative;width:960px; height:580px;}.tab_con img{ width:960px; height:580px;}.tab_con h1{background:url(../images/gglx_img_bg.png) repeat-x center bottom; position:absolute; bottom:0; width:100%; left:0; height:268px; }.tab_con h1 span{font-size:24px; color:#fff; position:absolute; bottom:30px; left:4%}
@keyframes myfirst
{
	0%   {opacity:0}
	25%  {opacity:.25}
	50%  {opacity:.5}
	75%  {opacity:.75}
	100% {opacity:1}
}

.gg1{clear:both;width:1360px; margin:80px auto;}.gg1 img{ width:1360px; height:200px;}

.div_box1{background:#f8f8f8; padding-top:104px; padding-bottom:36px; clear:both; width:100%}
.ty_tit{}.ty_tit h1{ font-size:30px; color:#1f2151; font-weight:bold; display:inline-block}.ty_tit h3{ font-size:14px; color:#adadad; display:inline-block; font-weight:normal; padding-left:10px}
.ty_tit a.more{float:right; color:#000; font-size:16px; text-decoration:underline;font-style:italic; line-height:40px;}
.jdxw_img{width:650px; float:left; padding-top:40px}.jdxw_img img{width:100%;max-height:366px;}.jdxw_img h1 a{ font-size:20px; color:#000;}.jdxw_img h1 a:hover{ color:#1f2151}.jdxw_img p,.jdxw_img span{clear:both; font-size:16px; color:#666; padding-top:10px; line-height:28px;}

.jdxw_ul{ width:658px; float:right; padding-top:22px}
.jdxw_ul li{line-height:60px; position:relative}.jdxw_ul li span{float:right; font-size:16px; color:#666}.jdxw_ul li a{display:block; margin-left:8px;}
.jdxw_ul li:hover{ background:#fff; border-left:#1f2151 3px solid}.jdxw_ul li:hover:after { content:""; position:absolute; right:-24px; top:0; width:24px; height:60px; background:url(../images/gglx_left_z1.png) no-repeat center right;}.jdxw_ul li:hover a{margin-left:26px;}.jdxw_ul li:hover span{ color:#1f2151}

.jxcg{margin-top:80px; width:659px; float:left;}
.jxcg ul{padding-top:16px;}.jxcg ul li{ line-height:60px; background:url(../images/t1.png) no-repeat left center; padding-left:26px;border-bottom:#dfe2ef 1px dashed;}
.szdw{margin-top:80px; width:650px; float:right;}.szdw ul{padding-top:36px;}
.szdw ul li{ border:#eee 1px solid;width:310px; float:left; margin-right:26px;}.szdw ul li img{width:310px; height:240px; display:block}
.szdw ul li h1{ padding-left:20px;}.szdw ul li h1 a{font-size:20px; font-weight:bold}
.szdw ul li p{color:#666; font-size:14px;padding:8px 20px 30px; line-height:26px;}
.szdw ul li:last-child{margin-right:0}

.xshd{position:relative; margin-top:42px;}
.xshd li{float:left; width:433px; margin-right:30px; line-height:30px;}.xshd li img{width:100%;}
.xshd li:nth-child(1) img,.xshd li:nth-child(4) img{height:548px}
.xshd li:nth-child(3){ position:absolute; left:463px; top:307px;}.xshd li:nth-child(3) img,.xshd li:nth-child(2) img{max-height:240px;}
.xshd li:last-child{margin-right:0}
.div_box2{background:#f8f8f8; padding-top:80px; padding-bottom:65px; clear:both; width:100%; margin-top:70px}

.footer{ padding:70px 0 80px; clear:both; width:100%; background:#fff}.footer .f_logo{float:left; width:520px; padding-top:10px}.footer .f_logo img{ max-width:100%}.footer .txt{float:left; padding-left:59px;}.footer .txt p b{font-size:20px; color:#333; padding-bottom:10px; display:block}.footer .txt p{ font-size:14px; color:#949494; line-height:28px;}.footer .ewm{float:right;}
.phone_menu{display:none;}

/*子页*/
.zy_banner{width:100%; clear:both;position:relative; font-size:0}.zy_banner img{width:100%; max-height:460px; height:auto}
.weizhi{ width:100%; position:absolute; background:rgba(0,0,0,.3);  height:60px; line-height:60px; border-top:1px solid rgba(255,255,255,.5); bottom:0; left:0;}
.weizhi .wz_font{ float:right;line-height:60px;color:#FFF;font-size:15px;}.weizhi .wz_font a{line-height:60px; display:inline-block; color:#FFF; font-size:15px;}
.zy_banner .lm_txt{ position:absolute; z-index:1; left:50%; margin-left:-680px; top:42%}
.zy_banner .lm_txt h1{color:#fff; font-size:40px; font-weight:normal}.zy_banner .lm_txt h3{ color:#b2acae; font-size:14px; font-weight:normal}
.content{background-color: #ffffff;background-image: linear-gradient(#eaf2fd, #ffffff); border-top:#1d2055 4px solid;width:1240px; margin:60px auto 80px; padding:0 60px; clear:both;  min-height:500px; padding-bottom:40px}
.content .con_tit{color:#1f1f53; font-weight:bold; font-size:30px; text-align:center; padding:60px 0 37px}
.content .con_dp p{ padding-bottom:18px; text-indent:2em; line-height:220%;text-align: justify; text-justify: inter-ideograph;}
.content .con_dp p img{max-width:1150px;}

.list .list_lb{ width:100%; padding-top:60px;}
.xfullSlide{width:100%;position:relative;height:4rem; clear:both; margin:0 auto}
.xfullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.xfullSlide .bd ul{width:100% !important;height:4rem}
.xfullSlide .bd li{width:100% !important;height:4rem;overflow:hidden;text-align:center;}
.xfullSlide .bd li div{ float:right; width:6.3rem; position:relative; padding-top:.7rem; text-align:left}.xfullSlide .bd li a img{width:50%; height:auto; float:left; display:block}
.xfullSlide .bd li div span{ color:#666; font-size:16px;}.xfullSlide .bd li div h1{line-height:0; padding:10px 0}.xfullSlide .bd li div h1 a{font-size:22px; line-height:30px; color:#000}
.xfullSlide .bd li div p{ color:#888; font-size:17px; line-height:26px}
.xfullSlide .bd li div i{ display:block; margin:20px 0}.xfullSlide .bd li div i a{ color:#1f2151; font-style:normal}
.xfullSlide .bd li .bd-ke{ float:left;overflow:hidden;width:50%;}
.xfullSlide .bd li .bd-ke a{     display: inline-block;
    background-position-y: center;
    overflow: hidden;
    background-size: 100%;
    width: 300px;
    height: 300px;
    width: 6.8rem;
    height: 4rem; }

.xfullSlide .hd{width:170px;position:absolute;z-index:1;bottom:30px;right:37.5%;height:30px;line-height:30px;  }
.xfullSlide .hd ul{text-align:center;}
.xfullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px;height:12px; margin:0 4px;overflow:hidden; border-radius:30px; text-indent:9999rem; background:#ebecf1}
.xfullSlide .hd ul li.on{ background:#211f50}
.xfullSlide .prev,.fullSlide .next{display:none}

.list .list_rimg{float:right; width:1.81rem;padding-top:60px;    overflow: hidden;     position: relative;  height: 4rem;}.list .list_rimg img{height:4rem;    display: block;  position: absolute; left: -50%;}

.list .list_news{clear:both; margin-top:40px; padding-top:38px;/* border-top:#f0f0f0 1px solid;*/ width:100%;}
.list .list_news dd{clear:both; margin-bottom:40px; position:relative}.list .list_news dd>a{height:271px;  width:458px;  overflow: hidden;float:left;  display: block;}.list .list_news dd:after {content: '';display: block;height: 0;clear: both;}
.list .list_news dd>a img{max-width:100%;min-width:100%}
.list .list_news dd div{ width:857px; float:right;border-bottom:#f0f0f0 1px solid; padding:30px 0 40px; position:static}
.list .list_news div span{ color:#666; font-size:16px;}.list .list_news div h1{line-height:0; padding:10px 0 20px;}.list .list_news div h1 a{font-size:22px; line-height:30px; color:#000}
.list .list_news div p{ color:#888; font-size:17px; line-height:26px}
.list .list_news div i{ display:block; margin:40px 0 0}.list .list_news div i a{ color:#1f2151; font-style:normal}

.fy{clear:both; padding:40px 0; text-align:center; margin-bottom:20px}

.con_l{width:942px; float:left; min-height:500px}

.con_r>h1{ display:block; line-height:64px; background:#e3e3e3; padding-left:30px; color:#1f2151; font-weight:bold; font-size:24px}
.con_l_tit{position:relative; border-bottom:#dcdcdc 1px solid; padding-bottom:35px}
.con_l_tit h1{ font-size:32px; color:#000; font-weight:500; line-height:50px; padding:50px 0 25px}
.con_l_tit h2{font-size:16px; color:#666; font-weight:normal; clear:both;}.con_l_tit h2 b{font-size:16px;  padding-left:28px;color:#666; font-weight:normal; background:url(../images/time_t.png) left center no-repeat; display:inline-block; margin-right:40px}.con_l_tit h2 b span{font-size:16px}
.con_l_tit h2 b:last-child{background:url(../images/cishu_t.png) left center no-repeat;}
.con_l_tit .fx{position:absolute; right:0; bottom:35px}.con_l_tit .fx img{display:inline-block;vertical-align:middle; margin-right:5px;    cursor: pointer;}
.con_l .con_dp p img{max-width:92%;}
.con_l .con_dp{padding:30px 0}
.con_l .con_dp p{ padding-bottom:18px; text-indent:2em; line-height:220%;text-align: justify; text-justify: inter-ideograph;}

.con_l .page{ clear:both; border-top:#dcdcdc 1px solid; padding:20px;}
.con_l .page ul li{ line-height:40px;}

.con_r{width:360px; float:right; margin-top:60px; border:#e3e3e3 1px solid; padding-bottom:40px}.con_r ul{padding:0 30px;}
.con_r ul li{border-bottom:#e3e3e3 1px solid; padding:17px 0; background:url(../images/t1.png) left 25px no-repeat; padding-left:15px;}.con_r ul li h1 a{display:block; line-height:30px;font-size: 21px;}
.con_r ul li span{font-size:16px; color:#666; clear:both; line-height:35px; display:block}
.con_r ul li:first-child{ background:none; padding-left:0}.con_r ul li:first-child img{max-width:100%;}.con_r ul li:first-child h1 a{font-size:18px; font-weight:normal}
.con_r ul li img{max-width: 100%;}

.search {padding:40px 0 50px;}.search .ss_jg{ line-height:60px; color:#666;}.search .ss_jg span{ color:#1f2151; font-size:20px;}
.search ul li{ line-height:80px; background:#fff; margin-bottom:10px; padding:0 40px}.search ul li a{display:block;}.search ul li span{float:right; color:#666; font-size:18px;}.search ul li a{font-size:20px;}
.search ul li:hover{ border-left:4px solid #1f2151; padding-left:36px}.search ul li:hover a{ color:#1f2151; }.search ul li:hover span{ color:#1f2151;}
.list1 .list_news dd>a{width:200px;}.list1 .list_news dd>a img{width:100%;}.list1 .list_news dd div{width:1100px;}


@media (max-width:1650px){
	.nav_box{width:53vw;}
	.nav{width:100%;}
	.nav ul li{min-width:9%;margin-right:1.1%}
	.fullSlide .hd{margin-right: -600px;}
	
}
@media (max-width:1520px){
.nav{position:absolute; bottom:0; left:2%; right:2%;width:95%}.nav ul li{    min-width: 10%;}.top{position:relative;height: 160px;}.nav_box form{    margin-top: 40px;}.nav_box{width:30%}
}
@media (max-width:1360px){
	.nav_box{width:30%}
	.top{position:relative;height: 160px;}
	.nav{position:absolute; bottom:0; left:2%; right:2%;width:95%}.nav ul li{    min-width: 10%;}
	.w1360{width:98%;}
	.nav_box form{    margin-top: 40px;}
	.gglx{width:98%;margin: 50px auto 0;}
	.TabbedPanelsTab{    padding: 0 30px;line-height: .9rem;}
	.TabbedPanelsTabGroup{width:28%; height:auto; padding-bottom:0.35rem;background-size:100% 100%!important;}
	.TabbedPanelsContentGroup{width:72%;}
	.tab_con{width:100%; height:auto}
	.tab_con img{    width: 100%; height: auto;}
	.gg1{width: 100%; margin: 30px auto;}
	.gg1 img{width: 100%; height:2.2rem}
	.div_box1{ padding-top: 50px; padding-bottom: 36px;}
	.jdxw_img{ width:50%}.jdxw_img img{width:100%; height:auto}
	.jdxw_ul{width:46%}.jdxw_img h1{overflow:hidden; text-overflow:ellipsis;white-space: nowrap; height:40px;    font-size: 14px; line-height: 50px;}
	.jdxw_ul li a{overflow:hidden; text-overflow:ellipsis;white-space: nowrap; width:80%}.jdxw_ul li{ clear: both; line-height:.74rem}
	.jdxw_img p{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.jxcg{ width:50%}.szdw{width:46%}
.jxcg ul li{overflow:hidden; text-overflow:ellipsis;white-space: nowrap; }
.szdw ul li{ width:48%;margin-right: 3%;}
.szdw ul li img{ width:100%; height:2.8rem}
.div_box2{padding-top: 50px; padding-bottom: 65px;margin-top: 60px;}
.xshd li{ width: 4.95rem;    margin-right: 2%;}
.xshd li:nth-child(3){left: 5.2rem; top: 4.1rem;}
.xshd li a{ font-size:16px;}
.f_logo{display:none;}
.fullSlide .hd{margin-right: -400px;}

.content{padding:0 3%; width:94%}
.content .con_dp p img{max-width:80vw; margin:0 auto; display:block}
.zy_banner .lm_txt{ left:3%; margin-left:0}



.xfullSlide .hd{right: 4.3rem;}
.list .list_news a img{width:5rem}
.list .list_news dd div{width:8rem;padding: .15rem 0 .3rem;}
.xfullSlide .bd li div p{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.xfullSlide .bd li div h1 a{white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis; width:90%;display: block;}
.list .list_news div i{margin: .4rem 0 0;}

.con_l{width:75%;}
.con_r{ width:20%;}

.list1 .list_news dd div{width: 79%!important;}

}
.TabbedPanelsTabGroup li.TabbedPanelsTab{line-height:64px!important;}
@media (max-width: 1360px)
.szdw ul li img {
    width: 100%;
    height: auto;
}
@media (max-width:1200px){
	.xfullSlide .hd{right: 4rem;}
	.xfullSlide .bd li div{padding-top: .1rem;}
	.list .list_news dd div{padding: .15rem 0 .1rem;}
	.list .list_news div i{    margin: .2rem 0 0;}
	.con_r{display:none;}.con_l{width:100%;}
}
@media (max-width:1000px){
	.nav{display:none;}
	.fullSlide,.fullSlide .bd ul,.fullSlide .bd li,.fullSlide .bd li a,.fullSlide .bd li a img{height:5rem;}
        .phone_nav ul li a:hover{ color:#fff;}
	.phone_menu{display:block; position:absolute; z-index:9999; top:113px; right:2%;height:40px; width:20px; }
	.phone_menu h2{display:block; float:right; width:34px; }.phone_menu h2 i{display:block;background:#1f2151;height:3px;margin-top:5px}
	.phone_menu h3{display:none; float:right; width:34px; color:#1f2151; line-height:24px; height:34px;font-size:30px; font-family:Microsoft Yi Baiti; text-align:center; position:relative; z-index:1}
	.phone_nav{display:block; position:absolute; right:0; left:auto; top:65px; z-index:99999;  width:60%;background:#b92e33; height:auto;animation:myfirsts .2s;}
	.phone_nav ul{position:relative;}
	.phone_nav ul li{position:relative; float:none; margin:0; width:100%;background:#1f2151; }.phone_nav ul li a{color:#fff;font-weight:normal;border-bottom:1px solid #fff; margin:0}
	.phone_nav .second-nav{display:none;}
	.phone_nav ul i {display: block !important; background:url(../images/nav_x.png) no-repeat center; top:0; right:0; overflow:hidden; height:60px; width:60px; position:absolute; z-index:9999}
	.phone_nav li .second-nav{ position:relative; width:100%; padding:0; padding-bottom:20px}
	.nav_box{position:absolute; width:80%; bottom:15px}
	.nav_box form{margin-top: 20px; float:none}
	.TabbedPanelsTabGroup{ width:100%; float:none; background:#f5f6fa; min-height:180px;    padding-top: 40px;}
	.TabbedPanelsTab{width:27%; float:left;padding: 0 3%;}
	.TabbedPanelsTabSelected{background:#fff}.TabbedPanelsTabSelected:after{display:none;}.TabbedPanelsTabSelected span{font-size:16px}
	.gglx .tit{position:relative; width:100%; left:0; top:0;margin-bottom: 20px;}
	.gglx{margin: 20px auto 0;}
	.TabbedPanelsContentGroup{float:none;width:100%; padding-top:15px;}
	.gg1{margin: 16px auto;}.gg1 img{height:2rem;}
	.jdxw_img{ float:none;width:100%;}.jdxw_ul{width:100%;float:none;}
	.jxcg,.szdw{ float:none;width:100%;}
	.xshd li{ width:48%; padding-bottom:15px}.xshd li:nth-child(3){position:relative; left:auto; top:auto}.xshd li img{height:3rem!important;}
	.ewm{display:none;}.footer .txt{padding-left:2%;}.fullSlide .hd{right:0;margin-right:0}.xshd li a{font-size:15px;}
	.nav_box{width: 97.5%;}
	.zy_banner .lm_txt{top: 20%;}
	.list_rimg{display:none;}
	.list .list_lb{width:100%;}
	.xfullSlide .bd li a img{width:48%; height:auto}
	.xfullSlide .bd li div{ width:47%;margin-left:1%;}
        .xfullSlide .bd li div h1 a{ font-size:18px!important;}
        .xfullSlide .bd li div p{ font-size:16px!important;}
	.xfullSlide .hd{right:2%; bottom:0}
	.list .list_news dd div{border-bottom:0;width:47%!important;margin-left:2%;}
	.search ul li a{overflow:hidden; text-overflow:ellipsis;white-space: nowrap; width:73%;}
        .list1 .list_news dd div{width: 48%;}
        .content .con_dp p img{ width:100%!important;height:auto!important;}
}
/*后添加的适配的代码*/
@media (max-width: 1000px){
.TabbedPanelsTab span{padding-left:10px;font-size:15px;}
.TabbedPanelsTab{width:49%;padding:0;}
.TabbedPanelsTabGroup{min-hegiht:auto;overflow: hidden;}
.jdxw_img{padding-top:10px;}
.ty_tit{padding:0 15px;}
.ty_tit a.more{line-height:28px;}
.ty_tit h1{font-size:18px;}
#vsb_content_2 IMG{width:100%!important;height:100%!important;}
.zy_banner .lm_txt h1{font-size:25px;}
.content .con_tit{padding:20px 0;}
.content .con_dp p{padding-bottom:5px;}
#vsb_content_2 span{font-size:15px!important;}
.TabbedPanelsTabGroup li:nth-child(2n){float:right;}
.tab_con h1 span{font-size:19px;}
.div_box1{padding-top:10px;}

.w1360{width: calc(100% - 30px);margin-left: 15px;}
.jdxw_ul li a{font-size:15px!important;}
.jdxw_img p, .jdxw_img span{font-size:15px;}
.jdxw_img h1 a{font-size:18px;}
.jxcg{margin-top:20px;}
.jxcg ul{padding-top:5px;}
.jxcg ul li{line-height:45px;font-size:16px;}
.szdw{margin-top:15px;}
.szdw ul li img{width:50%;margin:10px auto;height:auto!important;}
.szdw ul li p{padding: 8px 15px 20px;}
.szdw ul li h1 a{font-size:18px;}
.div_box2{padding-top:15px;margin-top:0;}
.xshd{margin-top:20px;}
.div_box1{padding-bottom:15px;}
.szdw ul{padding-top:15px;}
.div_box2{padding-bottom:20px;}
.footer{padding:15px 0;}
#vsb_content_2{overflow-x: scroll;}
.fy{padding:15px 0;margin-bottom:5px;}
.list .list_news dd{margin-bottom:10px;}
.list .list_news dd>a{height:auto;width:50%;}
.list .list_news div h1 a{font-size:18px;}
.list .list_news div h1{padding:5px 0;}
.list .list_news div i{margin:0;}
.xfullSlide .hd{width:100%;}
.footer .txt p{font-size:15px;}
.content{margin:20px 0;}
#vsb_content_4 .vsbcontent_end,#vsb_content_4 P{font-size:15px!important;}
.content .con_tit{font-size:20px;}
.zy_banner .lm_txt h3{color:#fff;}
.con_l_tit h1{font-size:18px;line-height: 30px;padding:15px 0;}
.con_l_tit{min-height:auto;padding-bottom: 15px;}
.con_l .con_dp p img{width:100%;height: auto;margin: 5px auto!important;display: block;}
.con_l .page ul li{line-height: 25px;font-size: 15px;}
.v_news_content *{line-height:25px!important;font-size:15px!important;}
.con_l .con_dp{padding:15px 0;}



}


@media (max-width: 1000px){
.gglx{margin: 10px auto 0;}
.gglx .tit h1{font-size:20px;}
.gg1{margin:8px 0;}
.search .ss_jg,
.search b{word-break: break-all;line-height: 25px;}
.search ul li{line-height:50px;}
}

@media (max-width:800px){
	.list .list_news dd div{width:55%;}
        .list .list_news dd>a{height:auto;}
	.list .list_news div p{display:none;}
	/*.xfullSlide,.xfullSlide .bd li{height:auto}*/
        .xfullSlide .bd ul{width:100% !important;height:4rem}
	.xfullSlide .bd li a img{ height:3rem}
        .list1 .list_news dd div{width: 48%!important;}
        .top .logo{ width:100%;}
        .top .logo img{ width:100%;}
        table{ width:100%!important;}
}
@media (max-width:600px){
	.top .logo{width:100%;}.top .logo img{max-width:100%;}.top{height:130px;}.phone_menu{ top:86px}
	.fullSlide,.fullSlide .bd ul,.fullSlide .bd li,.fullSlide .bd li a,.fullSlide .bd li a img{height:4rem;}
	.TabbedPanelsTab{width:43%;}.TabbedPanelsTab span{background:none;}.gg1 img{ height:auto}
	.jdxw_ul li a{margin-left:0;}.jxcg{margin-top: 30px;}
	.szdw ul li{width:100%;margin-right:0; float:none; clear:both}.szdw ul li img{height:auto;}
	.xshd li{ width:100%;margin-right:0; float:none; clear:both}.xshd li:nth-child(3) img,.xshd li:nth-child(2) img,.xshd li:nth-child(1) img, .xshd li:nth-child(4) img,.xshd li img{height:auto!important;}.div_box2{    padding-bottom: 40px;}
	.footer{padding: 50px 0 60px;}
	.zy_banner{ overflow:hidden}.zy_banner img{width:300%;  height:auto}
	.content{padding:0 5%; width:90%}
        .xfullSlide{ height:auto;}
        .xfullSlide .bd ul{width:100% !important;height:7.5rem!important;}
        .xfullSlide .bd li{ overflow:none!important;height:auto;}
        .xfullSlide .bd li .bd-ke{ float:none;overflow:hidden;width:100%;text-align:center;}
	.xfullSlide .bd li a img{width:100%; clear:both; float:none; height:auto}
	.xfullSlide .bd li .bd-zi{width:100%!important; clear:both; float:none; height:auto;}
        .list .list_lb{ height:auto}
	.list .list_news a img{width:100%; clear:both; float:none; height:auto}
	.list .list_news dd div{width:100%!important; clear:both; float:none; height:auto}
	.con_l_tit{min-height: 170px;}.con_l_tit .fx{position:relative; bottom:auto; padding-top:20px}.con_l_tit h2 b{line-height:35px;}
	.nav_box{bottom:9%;}
        .search ul li{ padding:0 18px;}
	.search ul li a{overflow:hidden; text-overflow:ellipsis;white-space: nowrap; width:60%;}
        .search ul li span{ font-size:16px;}
	.search .ss_jg{ font-size:16px;}.ty_tit h3{display:none;}.list .list_news dd>a{width:100%;}
.list1 .list_news dd div{width:100%!important}

}
@media (max-width:480px){
        .xfullSlide .bd li div p{ -webkit-line-clamp:2;}
}

@media (max-width:400px){
        .xfullSlide .bd li div h1{ padding:3px 0;}
        .xfullSlide .bd li div i{ margin:0;}
        .xfullSlide .bd li div i a{ font-size:16px;}
        .list .list_news dd>a{ height:auto;}
        .list .list_news div i a{ font-size:16px;}
      
}



/*留学咨询*/
.zixun,.zixun_sj{
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 99999;
    background: #235c8a;
}
.zixun {
    width: 1.6rem;
    height: 4.8rem;
}
.zixun_sj {
    display: none;
    width: 0.8rem;
    height: 3rem;
}
.zixun a,.zixun_sj a {
    display: block;
    line-height: 0;
}
.zixun img{
    width: 100%;
    height: 1.6rem;
}
.zixun_sj img {
    width: 100%;
    height: 1rem;
}    
@media (max-width:800px){
.zixun{display:none;}
.zixun_sj{display:block;}
}